

ARIA:
	https://developer.mozilla.org/en-US/docs/Web/Accessibility/ARIA/Roles/Region_role
	
	


	LANDMARKS:
		https://developer.mozilla.org/en-US/docs/Web/Accessibility/ARIA/Roles#3._landmark_roles
		
		BANNER:
			https://developer.mozilla.org/en-US/docs/Web/Accessibility/ARIA/Roles/banner_role
			
		COMPLIMENTARY:
			<div role="complementary">
				<h2>Our partners</h2>

			</div>

		CONTENTINFO:
			RECOMMENDED:
				<footer>
					<h2>Footer</h2>
					<!-- footer content -->
				</footer>

			VARIATIONS:
				<div role="contentinfo">
					<h2>Footer</h2>
					<!-- footer content -->
				</div>


		NAVIGATION:
			<nav aria-label="NAVIGATOR 1">
				<!-- content -->
			</nav>
		
			<nav aria-label="NAVIGATOR 2">
				<!-- content -->
			</nav>
			
			<nav aria-label="MENU 1">
				<!-- content -->
			</nav>
			
			<nav aria-label="MENU 2">
				<!-- content -->
			</nav>
			
			
		REGION:
			<div role="region" aria-label="Example">


			</div>
			
			
		SEARCH:
			https://developer.mozilla.org/en-US/docs/Web/Accessibility/ARIA/Roles/search_role
			
			<form role="search">
				<!-- search input -->
			</form>
